/*----------------------------------------*/
/*  7.14 price css start
/*----------------------------------------*/
.tp-price__title-box {
  margin-bottom: 70px;
}
.tp-price__item {
  background: var(--tp-common-white);
  border: 1px solid #F1F1F9;
  border-radius: 4px;
  padding: 65px 0px 50px 0px;
}
.tp-price__item:hover .tp-price__head-icon {
  background-color: var(--tp-theme-1);
}
.tp-price__item:hover .tp-price__head-icon svg {
  color: var(--tp-common-white);
}
.tp-price__item.active {
  box-shadow: 0px 24px 28px rgba(64, 76, 106, 0.07);
}
.tp-price__item.active .tp-price__head-icon {
  background-color: var(--tp-theme-1);
}
.tp-price__item.active .tp-price__head-icon span {
  color: var(--tp-common-white);
}
.tp-price__item.active .tp-price__mpbs-bg {
  background-color: var(--tp-theme-1);
}
.tp-price__item.active .tp-price__mpbs h4 {
  color: var(--tp-common-white);
}
.tp-price__item.active .tp-price__mpbs h4 em {
  color: var(--tp-common-white);
}
.tp-price__item.active .tp-price__mpbs span {
  color: var(--tp-common-white);
}
.tp-price__item.active .tp-price-btn {
  background-color: var(--tp-theme-1);
  color: var(--tp-common-white);
}
.tp-price__item.active .tp-price-btn:hover {
  color: var(--tp-common-black);
}
.tp-price__title {
  font-weight: 700;
  font-size: 24px;
  color: var(--tp-common-black);
}
.tp-price__head {
  padding: 0px 30px;
  margin-bottom: 20px;
}
.tp-price__head span {
  font-weight: 500;
  font-size: 15px;
  line-height: 26px;
  color: #595D6A;
}
.tp-price__content-wrap {
  padding: 0px 30px;
}
.tp-price__head-icon {
  height: 70px;
  width: 70px;
  line-height: 70px;
  border-radius: 50%;
  text-align: center;
  background-color: var(--tp-common-white);
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.09);
  position: absolute;
  top: 27px;
  right: 22px;
  transition: 0.3s;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), (max-width: 767px) {
  .tp-price__head-icon {
    height: 50px;
    width: 50px;
    line-height: 53px;
  }
}
.tp-price__head-icon span {
  color: var(--tp-theme-1);
  transition: 0.3s;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-price__head-icon span svg {
    width: 24px;
    height: 24px;
  }
}
.tp-price__mpbs-bg {
  background-color: var(--tp-grey-1);
  padding: 20px;
  padding-top: 10px;
  margin-bottom: 35px;
}
.tp-price__mpbs h4 {
  font-weight: 800;
  font-size: 57px;
  color: var(--tp-theme-1);
}
.tp-price__mpbs h4 em {
  font-weight: 500;
  font-size: 18px;
  color: var(--tp-common-black);
  font-style: normal;
  margin-left: 10px;
}
.tp-price__mpbs span {
  font-weight: 700;
  font-size: 18px;
  color: #434554;
}
.tp-price__feature {
  margin-bottom: 25px;
}
.tp-price__feature ul li {
  list-style-type: none;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #5E5F68;
  padding-bottom: 10px;
}
.tp-price__feature ul li:last-child {
  margin-bottom: 0;
}
.tp-price__info-box {
  margin-bottom: 35px;
}
.tp-price__info-box h4 {
  margin-bottom: 30px;
  display: inline-block;
}
.tp-price__info-box h4 span {
  position: absolute;
  bottom: -11px;
  display: block;
}
.tp-price__info-box span {
  display: block;
  font-weight: 400;
  font-size: 16px;
  color: #495362;
}
.tp-price__info-box span em {
  color: var(--tp-theme-1);
  font-style: normal;
}

.tp-price-2__pb {
  padding-bottom: 260px;
}
.tp-price-2__title-shape {
  position: absolute;
  right: -8px;
  bottom: -2px;
}
.tp-price-2__title-shape svg {
  animation: section-animation 4s infinite;
}
.tp-price-2__title-wrap {
  display: inline-block;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-price-2__content-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-price-2__feature-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media (max-width: 767px) {
  .tp-price-2__feature-wrap {
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-price-2__feature-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.tp-price-2__content-box {
  margin-right: 45px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .tp-price-2__content-box {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .tp-price-2__content {
    margin-bottom: 30px;
  }
}
.tp-price-2__content span {
  font-weight: 400;
  font-size: 16px;
  color: #495362;
}
.tp-price-2__content span em {
  color: var(--tp-theme-1);
  font-style: normal;
}
.tp-price-2__title-sm {
  font-weight: 700;
  font-size: 36px;
  text-transform: capitalize;
  color: var(--tp-common-black);
}
.tp-price-2__icon-box {
  border: 1px solid #E9EDF3;
  border-radius: 50px;
  padding: 20px;
}
@media (max-width: 767px) {
  .tp-price-2__icon-box {
    margin-bottom: 30px;
  }
}
.tp-price-2__icon-box span {
  height: 60px;
  width: 60px;
  line-height: 60px;
  text-align: center;
  background-color: var(--tp-common-white);
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.06);
  border-radius: 50%;
  display: inline-block;
  color: var(--tp-theme-1);
  transition: 0.3s;
}
.tp-price-2__icon-box span:hover {
  background-color: var(--tp-theme-1);
  color: var(--tp-common-white);
}
.tp-price-2__price-wrap {
  background-color: var(--tp-common-white);
  padding: 60px;
  padding-right: 35px;
}
@media (max-width: 767px) {
  .tp-price-2__price-wrap {
    padding-right: 0px;
    padding: 30px;
  }
}
.tp-price-2__price-wrap.active {
  background-color: var(--tp-theme-1);
}
.tp-price-2__price-wrap.active .tp-price-2__content span {
  color: var(--tp-common-white);
}
.tp-price-2__price-wrap.active .tp-price-2__content span em {
  color: var(--tp-theme-2);
}
.tp-price-2__price-wrap.active .tp-price-2__title-sm {
  color: var(--tp-common-white);
}
.tp-price-2__price-wrap.active .tp-price-2__feature-list ul li {
  color: var(--tp-common-white);
}
.tp-price-2__price-wrap.active .tp-price-2__btn-box span {
  color: var(--tp-common-white);
}
.tp-price-2__price-wrap.active .tp-price-2__btn-box .tp-btn-border-md {
  border: 1px solid rgba(255, 255, 255, 0.15);
  color: var(--tp-common-white);
}
.tp-price-2__price-wrap.active .tp-price-2__btn-box .tp-btn-border-md:hover {
  color: var(--tp-common-black);
}
.tp-price-2__price-wrap.active .tp-price-2__icon-box span {
  background-color: var(--tp-common-white);
  color: var(--tp-theme-1);
}
.tp-price-2__feature-list {
  flex: 0 0 auto;
  margin-right: 45px;
}
@media (max-width: 767px) {
  .tp-price-2__feature-list {
    margin-right: 0;
    margin-bottom: 30px;
    flex: inherit;
  }
}
.tp-price-2__feature-list ul li {
  position: relative;
  padding-left: 30px;
  list-style-type: none;
  font-weight: 400;
  font-size: 18px;
  color: #445769;
  margin-bottom: 7px;
}
@media (max-width: 767px) {
  .tp-price-2__feature-list ul li {
    font-size: 14px;
  }
}
.tp-price-2__feature-list ul li:last-child {
  margin-bottom: 0;
}
.tp-price-2__feature-list ul li span {
  position: absolute;
  top: -3px;
  left: 0;
}
.tp-price-2__btn-box span {
  display: block;
  color: var(--tp-common-black);
  font-family: var(--tp-ff-mulish);
  margin-bottom: 20px;
}
.tp-price-2__btn-box span em {
  font-weight: 700;
  font-size: 50px;
  font-style: normal;
}
.tp-price-2__btn-box span i {
  font-weight: 700;
  font-size: 25px;
  font-style: normal;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-price-2__content-box {
    margin-bottom: 50px;
    justify-content: space-around;
  }
}
@media (max-width: 767px) {
  .tp-price-2__content-box {
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-price-2__content-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-price-2__feature-wrap {
    justify-content: space-between;
  }
}
